Jump to content

JotaEme

Veteran Driver
  • Content Count

    119
  • Joined

  • Last visited

Community Reputation

29 Unlicensed

2 Followers

About JotaEme

  • Rank
    6t Braco Vans
  • Birthday March 25

Profile Information*

  • Gender
    Male
  • Location
    Brasil
  • Preferred Trucks
    Kenworth
  • American Garage Location
    California: San Francisco
  • EU Garage Location
    Germany: Hannover
  • Known languages
    Português, English

Recent Profile Visitors

924 profile views
  1. It's the question that does not want to shut up.
  2. As Tangle said: "The reason all this matters for TruckersMP is because the mod has to know how to use the same API that the game is using in order to show its own HUD and menus and stuff. It has to draw on the image the same way the game is set to draw its image. If DX11 wasn't supported in MP in the next update, then you wouldn't see any of the MP text or menus when you loaded the game in DX11. That's all. Of course, making MP use a new API is just as hard as it was for SCS to make their game engine use a new API. That's the proper explanation". That simple!!!
  3. blá blá blá... I want a solution.
  4. Well! Now prepare for version 1.35. lol
  5. Who wins Spring giveaway???

  6. I really like the update. Every update is good. I especially liked the sound of the engine - soft. I needed to learn to drive, after that, easy ... a tiger like a kitten. Leave the new Renault, Scania, Volvo, ...!
  7. JotaEme

    error 500

    Yes! Thank you very much!
  8. JotaEme

    error 500

    What happening? + 2 days!!!
  9. Thanks, BlackSkill! It's just that I wanted ... open for discussion And congratulation by "Forum Contributor of the year 2018".
×
×
  • Create New...